
QGIS Application - Bug report #506

qgis 0.8 bug: postgis views

2007-01-02 03:39 PM - werner_leyh-yahoo-fr -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10565

Description

problems with the new realize 0.8:

Can’t view my Postgis view’s (I saw and see them with qgis 0.74 and openjump)

History

#1 - 2007-01-03 06:52 PM - Gavin Macaulay -

Can you attach the view definition, and also the definitions of the tables that the view refers to?

#2 - 2007-02-25 07:23 PM - Tim Sutton

Moved to milestone 0.8.2 since we wont be fixing any further issues before the 0.8.1 release

#3 - 2007-07-27 10:04 PM - Gavin Macaulay -

- Resolution set to invalid

- Status changed from Open to Closed

No further details given, inactive for 5 months, closing. Reopen if the problem still exists...

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.8.2 deleted
